# core: 8.x
type: theme
base theme: bartik
name: 'Webform Test Bartik'
description: 'Test Webform Bartik integration.'
package: 'Webform Test'

# Information added by Drupal.org packaging script on 2019-03-28
version: '8.x-5.2'
core: '8.x'
project: 'webform'
datestamp: 1553768595
